<?php
namespace Claromentis\Core\User\Directory\Ldap\Container;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] ?: array()) + array();




interface UsersContainerInterface
{
    public function GetMembers();
    public function IsMember($user_dn);
}